/*
	RESET & BASICS
*/
*		{ margin: 0; padding: 0; }
html	{ overflow-y: scroll; }
body	{ font: 62.5% Verdana, sans-serif; background-color: #000000; }
body, html	{ height: 100%; }
ul		{ list-style: none inside; }
p		{ font-size: 1.2em; line-height: 1.2em; margin-bottom: 1.2em; color: #FFFFFF; }
a		{ outline: none; }
a img	{ border: none; }

/*
	END RESET
*/

/*
	TOOLBOX
*/
.floatleft	{ float: left; }
.floatright { float: right; }
.clear		{ clear: both; }
/*
	END TOOLBOX
*/

/* COLORES */
/*
	header: #330000, #
	light: #996633, #b38e5d, #a98860
*/
/* END COLORES */

/*
	ESTRUCTURA
*/
body		{
	background-color: #333333;
}
#page-wrap	{
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height: 100vh;
}
#main-content	{
	padding: 30px 50px 30px 50px;
	background-color: #BBBBBB;
	font-size: 1.2em;
	padding-bottom: 2rem;
	min-height: 80vh;
	overflow: hidden;
	box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	border-collapse: collapse;
/*	border-radius: 5px 5px 0 0;*/
	overflow: hidden;
}

#main-content p{
/*	text-align: justify;*/
	color: #222;
}
#errores{
	color: #b13f36;
}
#correcto{
	color: #006600;
	font-weight: bold;
}

/* MENU START */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border-radius: 5px 5px 0 0;
  border: 1px solid #e7e7e7;
  background-color: #666666;
}
	
li {
  float: left;
}
	
li a {
  text-transform: uppercase;
  font-weight: bolder;
  display: block;
  color: #FFF;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
	
li a:hover:not(.active) {
  background-color: #000000;
  color: #dedad1;
}
	
li a.active {
  color: white;
  background-color: #000000;
}
ul ul {
	display: none;
	z-index: 1000;
}

ul li:hover > ul {
	display: block;
	position: absolute;
	border-radius: 0 0 5px 5px;
}
/* MENU END */
.total{
	display: block;
	border: none;
	font-weight: bolder;
	background-color: inherit;
	cursor: not-allowed;
}
.total:hover{
	cursor: not-allowed;
}

/*TABLAS START*/
.contenido {
	border-collapse: collapse;
	margin: 3px 0;
	font-size: 1.2em;
	min-width: 100%;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.30);
}
.contenido thead tr{
	background-color: #666666;
	color: #ffffff;
	//text-align: left;
	font-weight: bold;
}
.contenido th, .contenido td{
	padding: 5px 10px;
}
.contenido tbody tr{
	border-bottom: 1px solid #444444;
}
.contenido tbody tr:nth-of-type(even){
	background-color: #DDDDDD;
}
.contenido tbody tr:last-of-type{
	border-bottom: 2px solid #666666;
}
.contenido td, .contenido th{
	border-left: 1px solid #444444;
}
.contenido td:first-of-type{
	border-left: none;
}
.contenido th:first-of-type{
	border-left: none;
}
.contenido2 {
	border-collapse: collapse;
	margin: 3px 0;
	font-size: 1em;
	min-width: 100%;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.30);
}
.contenido2 thead tr{
	font-size: 0.8em;
	background-color: #666666;
	color: #ffffff;
	//text-align: left;
	font-weight: bold;
}.contenido2 th, .contenido2 td{
	padding: 1px 1px;
}
.contenido2 tbody tr{
	border-bottom: 1px solid #444444;
}
.contenido2 tbody tr:nth-of-type(even){
	background-color: #DDDDDD;
}
.contenido2 tbody tr:last-of-type{
	border-bottom: 2px solid #666666;
}
.contenido2 td, .contenido th{
	border-left: 1px solid #444444;
}
.contenido2 td:first-of-type{
	border-left: none;
}
.contenido2 th:first-of-type{
	border-left: none;
}
.viewer {
	text-decoration: none;
	font-weight: bold;
	color: #000;
	cursor: cell;
}
.viewer:hover{
	text-decoration-line: underline;
	font-weight: bolder;
}
.viewer_full {
	text-decoration: none;
	color: #000;
	cursor: pointer;
}
.viewer_full:hover{
	text-decoration-line: underline;
}
.docentes {
	background-color: #666666;
	color: #FFFFFF;
	border-bottom: 1px solid #444444;
	font-weight: bold;
	text-align: center;
}
.docentes tr:nth-of-type(even){
	background-color: #DDDDDD;
}
/*TABLAS END*/

/*INPUT START*/
input{
	display:block;
	width: 55%;
	padding: 4px 5px;
	margin: 2px 0;
	background-color: inherit;
	text-align: left;
}
.login {
	border-radius: 3px;
	border: 1px solid #aaa;
	transition: .2s border-color;
	font-weight: bold;
	font-size: 1em;
}
. login:hover {
	border: 1px solid #fff;	
}
.datos {
	border-radius: 3px;
	border: 1px solid #aaa;
	transition: .2s border-color;
}
.datos:hover {
	border: 1px solid #fff;
}
/*INPUT END*/

/*BUTTON START*/
.button {
	display: inline-block;
	border-radius: 5px;
	background-color: #333333;
	border: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	padding: 10px;
	width: 120px;
	transition: all 0.1s;
	cursor: pointer;
	margin: 2px;
}
.button:hover{
	background-color: #000000;
	color: #AAAAAA;
	border: 1px solid #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, 1);
}
/*BUTTON END*/

/* FOOTER INDEX*/
#footer-index {
	background-color: #DDD;
	font-size: 1.2em;
	padding: 20px 0px;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 2rem;
}
#footer-index a{
	text-decoration: none;
	font-weight: bold;
	color: black;
}
#footer-index a:hover{
	font-weight: bolder;
	color: gray;
}
/* END FOOTER INDEX */
/* FOOTER */
#footer {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 1.2em;
	padding: 20px 0px;
	overflow: hidden;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 1);
}
#footer a{
	text-decoration: none;
	font-weight: bold;
	color: black;
}
#footer a:hover{
	font-weight: bolder;
	color: gray;
}
/* END FOOTER */